<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACS5aM/kuWjP5Lloz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUMMpBbt/OQTGKFcCJ
zqLAAAAAAD2Khrq8SKW7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAznW1OsLNcbqlEBc7AAAAAP+2hDvM9Ek78tizOgAAAADUWoU7CyNtO+TYs7oA
AAAAOIq0OhqWCjpi5pG6AAAAADv1tTvMjrm6o5w6OwAAAAC/fs47lKbpuiZeOrsAAAAAgDefOzdS
MDt1iy87AAAAAM0/pzuekDE7BYnyugAAAACEO547UW0xO3WLLzsAAAAAsyynOzM0MTsFifK6AAAA
AIQ7njtZbTE7dYsvOwAAAABwLac7dG0xOwWJ8roAAAAALxOWO0YSmDrWciuzAAAAAA+z7TpxBww7
DgMjOgAAAACszO06I3AEO8SkI7oAAAAAA2YCOYkfMjoB2gw7AAAAAN2luLikwwo7/T4yugAAAAAd
DN+4ZhMKO8mkMjoAAAAAah5BOYdIVzr1KAW7AAAAAGHmAjuwPUU6cNUTuwAAAACUWQM7BH1FOnFT
EzsAAAAAx6MXO1r5DDs7bu66AAAAAPKoyronjYm5Pvr6uQAAAACf8JW6ZoW4udfNgzoAAAAAYH0I
O5TjDztUJuM6AAAAAJxCOztvSdm6vTCYswAAAABnHYc7CjomO4DLlLMAAAAAyOMgO3keAzu0CZaz
AAAAAE41hrocUaU7VrT/LwAAAABsvZu65dmquT2W1joAAAAACq5muiSpt7lxBca6AAAAAI2UZrtM
th47+nj0twAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
